---
license: apache-2.0
tags:
- merge
- mergekit
- lazymergekit
- Eric111/caTUNABeagle
- Eric111/AlphaMayo
---

Acknowledgements: https://github.com/mlabonne/llm-course

# CatunaMayo

CatunaMayo is a merge of the following models using [mergekit](https://github.com/cg123/mergekit):
* [Eric111/caTUNABeagle](https://huggingface.co/Eric111/caTUNABeagle)
* [Eric111/AlphaMayo](https://huggingface.co/Eric111/AlphaMayo)

## 🧩 Configuration

```yaml
slices:
  - sources:
      - model: Eric111/caTUNABeagle
        layer_range: [0, 32]
      - model: Eric111/AlphaMayo
        layer_range: [0, 32]
merge_method: slerp
base_model: Eric111/caTUNABeagle
parameters:
  t:
    - filter: self_attn
      value: [0, 0.5, 0.3, 0.7, 1]
    - filter: mlp
      value: [1, 0.5, 0.7, 0.3, 0]
    - value: 0.5
dtype: bfloat16

```